body, html  {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color : #000000;
  color : #ffffff;
  text-align : right;
  font-size: small;
  height: 100%;
}
a {
  color: #e0e0e0; 
  text-decoration: none; 
}
a:visited  {
  color: #e0e0e0;
  text-decoration: none; 
}
a:hover  {
  color: #f0f0f0; 
  text-decoration: underline;
}
h1  {
  font-weight : bold; 
  font-style : normal;
  font-size: small;
}
hr {
  border: none 0;
  border-top: 1px solid #808080;
  height: 1px;
}
p  {
  font-style : normal;
  font-weight : normal; 
  color : #a0a0a0;
}
.comment {
  font-style: italic;
}
.content {
  height: 32%;
  width: 64%;
  align-self: flex-end;
}
.main {
  display: flex;
  justify-content: center;
  height: 100%;
}
.sign  {
  font-weight : bold;
  font-style: italic;
}
